#external {color: blueviolet;}

* {font-family: "courier new", monospace; font-size: 25px;}

h1 {font-size: 40px;}

#uppercase {text-transform: uppercase;}

.languages {background-color: tomato;}

li[class="tools"] {border-width: 2px; border-style: solid; color: blue;}



img + ul {list-style: number;}

#ottbl img { width: 200px; height: 200px; border-radius: 100px; }

h4 ~ p {text-align: center;}

body > section > h4 {letter-spacing: 6px;}